function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var Profile24 = function Profile24(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 24,
    height: 24
  }), React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M17 8A5 5 0 117 8a5 5 0 0110 0zm-2 0a3 3 0 11-6 0 3 3 0 016 0z",
    fill: "currentColor"
  }), React.createElement("path", {
    d: "M5 15a3 3 0 00-3 3v3h2v-3a1 1 0 011-1h14a1 1 0 011 1v3h2v-3a3 3 0 00-3-3H5z",
    fill: "currentColor"
  }));
};
Profile24.displayName = 'Icon.Profile';
export default Profile24;